Subject: Ticket Assigned - Return issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 22:28:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return issue User                    Hello           01:15 AM, 14th Oct                   Mohammed                    Hi Dear customer, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:16 AM, 14th Oct                     User                    I requested return for 3 orders long time back but no one contacted me to collect them!!!           01:17 AM, 14th Oct                     User                             01:18 AM, 14th Oct                     User                             01:18 AM, 14th Oct                     User                             01:18 AM, 14th Oct                     User                             01:19 AM, 14th Oct                     User                             01:19 AM, 14th Oct                     User                             01:19 AM, 14th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:19 AM, 14th Oct                   Mohammed                   With reference to order number 8185158321           01:21 AM, 14th Oct                   Mohammed                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.  Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.           01:21 AM, 14th Oct                     User                    The link opened a page with no fields           01:23 AM, 14th Oct                   Mohammed                   With reference to order number 8185158321 and  8185292677           01:23 AM, 14th Oct                     User                    I cannot add any info!           01:23 AM, 14th Oct                   Mohammed                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.  Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.           01:23 AM, 14th Oct                   Mohammed                   For order number 8109863297           01:23 AM, 14th Oct                   Mohammed                   We would like to inform you that we have processed the refund of amount 11.8832+0.9002 KWD on 13/11/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:24 AM, 14th Oct                   Mohammed                   With reference to order number 8185158321 and 8185292677           01:24 AM, 14th Oct                   Mohammed                   Kindly check your email id now as i send the link again.           01:25 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           01:25 AM, 14th Oct                     User                    the link is working           01:25 AM, 14th Oct                     User                    but the page has no place to fill the address           01:25 AM, 14th Oct                     User                             01:26 AM, 14th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:27 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           01:27 AM, 14th Oct                     User                    U can’t fill in my address?           01:27 AM, 14th Oct                     User                    I’ll give it to u now           01:27 AM, 14th Oct                     User                    I can’t take more delay           01:28 AM, 14th Oct                     User                    I need to close my Visa card which I used to purchase and ur delaying me because the refund won’t go back to my bank account if I cancel it!!           01:29 AM, 14th Oct                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           01:30 AM, 14th Oct                     User                    Maha shabon 55696877 Hawally block 6 street 321 building 5 first floor apartment 2           01:31 AM, 14th Oct                   Mohammed                   Regarding your visa card which you are using the amount will be refund to original payment method.           01:32 AM, 14th Oct                   Mohammed                   We will check with our team and update you regarding link issue           01:32 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           01:32 AM, 14th Oct                     User                    Yes that’s why I’m saying it might be canceled soon           01:32 AM, 14th Oct                     User                    can I get the refund as account credit?           01:33 AM, 14th Oct                   Mohammed                   Please allow me a moment to check this for you.           01:34 AM, 14th Oct                   Mohammed                   With reference to order number 8185158321 and 8185292677.           01:38 AM, 14th Oct                   Mohammed                   Please check the link now as we already send it again.           01:39 AM, 14th Oct                   Mohammed                   For changing the refund way we are sorry we can not do that as the refund willl be processed to original payment method.           01:39 AM, 14th Oct                     User                    im checking please wait           01:40 AM, 14th Oct                     User                    still same thing           01:41 AM, 14th Oct                   Mohammed                   We will check with our team and update you through your email id           01:42 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           01:42 AM, 14th Oct                     User                    yes           01:43 AM, 14th Oct                     User                    u can take my address and register it on my behalf           01:43 AM, 14th Oct                     User                    I can’t wait for the team           01:44 AM, 14th Oct                   Mohammed                   We will share the same with our team and update you.           01:45 AM, 14th Oct                     User                    Regarding order           01:46 AM, 14th Oct                     User                             01:46 AM, 14th Oct                     User                    We would like to inform you that we have processed the refund of amount 11.8832+0.9002 KWD on 13/11/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:46 AM, 14th Oct                     User                    8109863297           01:47 AM, 14th Oct                   Mohammed                   What is the issue in this order as the refund processed?           01:47 AM, 14th Oct                     User                    this is not the correct order number           01:47 AM, 14th Oct                   Mohammed                   For order number 8118370329           01:50 AM, 14th Oct                   Mohammed                   We would like to inform you that we have processed the refund of amount 2.7075+5.4 KWD on 26/01/2022 and the amount you paid online will be refunded back to your original payment method           01:51 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           01:51 AM, 14th Oct                     User                    Yes           01:51 AM, 14th Oct                     User                    please check the order number correctly           01:52 AM, 14th Oct                     User                    8183878329           01:53 AM, 14th Oct                   Mohammed                   Is it order number 8118370329?           01:53 AM, 14th Oct                   Mohammed                   We would like to inform you that we have processed the refund of amount 2.7075+5.4 KWD on 26/01/2022 and the amount you paid online will be refunded back to your original payment method           01:53 AM, 14th Oct                     User                    No 8183878329           01:54 AM, 14th Oct                   Mohammed                   Could you share with me how many item return in this order 8183878329?           01:56 AM, 14th Oct                     User                    please wait           01:57 AM, 14th Oct                     User                    4           01:59 AM, 14th Oct                     User                    ?           02:02 AM, 14th Oct                   Mohammed                   We will check with our team regarding this order as there is 2 return request created and may you return all the item under one tracking number .           02:02 AM, 14th Oct                     User                    I requested returning 4 pieces           02:02 AM, 14th Oct                   Mohammed                   The refund in order number 8183878329 process for  item only 3.4136 KWD which is           02:03 AM, 14th Oct                   Mohammed                   Textured Slip On Sports Shoes with Pull Tab           02:03 AM, 14th Oct                   Mohammed                   Textured Slip On Sports Shoes with Pull Tab           02:03 AM, 14th Oct                     User                    Both black           02:03 AM, 14th Oct                     User                    that’s right           02:03 AM, 14th Oct                   Mohammed                   We have to contact to our team to check and refund the amount           02:03 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           02:03 AM, 14th Oct                     User                    but the following item was not picked up by the driver           02:04 AM, 14th Oct                     User                             02:05 AM, 14th Oct                     User                    I requested returning it but when he came he told me it’s not in his list           02:05 AM, 14th Oct                   Mohammed                   Still 2 item not collected fro order number 8183878329           02:06 AM, 14th Oct                     User                    and took only the 2 pieces that were on his list           02:06 AM, 14th Oct                     User                             02:06 AM, 14th Oct                     User                    Yes           02:06 AM, 14th Oct                   Mohammed                   For this order return request created only for 3 items 2 got refund and one return request still pending for this item Textured Slip-On Sports Shoes with Pull Tab           02:10 AM, 14th Oct                     User                    Yes the pending one is blue colored           02:11 AM, 14th Oct                     User                             02:11 AM, 14th Oct                   Mohammed                   Please allow us some time to rise the issue with our team           02:13 AM, 14th Oct                     User                    This is the pending items           02:13 AM, 14th Oct                     User                    quantity 2           02:13 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           02:13 AM, 14th Oct                     User                    Yes           02:13 AM, 14th Oct                     User                    Can u please confirm the item number in the pending ?           02:14 AM, 14th Oct                   Mohammed                   Item number and number which pending 164493299 - - Textured Slip-On Sports Shoes with Pull Tab           02:17 AM, 14th Oct                     User                    Can u please update this return request as well?           02:18 AM, 14th Oct                     User                    so that the driver comes to collect it?           02:19 AM, 14th Oct                   Mohammed                   Please note that we can not do any thing till we reach the concern team to check and do the needfuk           02:21 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           02:21 AM, 14th Oct                     User                    Check what?           02:21 AM, 14th Oct                   Mohammed                   Check the issue why the link which send to you not working and update them your address           02:23 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           02:23 AM, 14th Oct                     User                    Yes send           02:24 AM, 14th Oct                     User                    Yes update the return request for this order as well           02:24 AM, 14th Oct                   Mohammed                   Be sure about that           02:25 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           02:25 AM, 14th Oct                     User                    Cant u add the address manually from ur side?           02:25 AM, 14th Oct                   Mohammed                   We can not do that from our side till we check with team           02:26 AM, 14th Oct                     User                    Ok please follow up           02:26 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           02:26 AM, 14th Oct                     User                    i appreciate ur help.. thank u           02:27 AM, 14th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001649